CREATE TABLE [dbo].[transit_vehicles] (
   [order_number] [int] NOT NULL,
   [order_position] [int] NOT NULL,
   [order_position_line] [int] NOT NULL,
   [make_number] [int] NULL,
   [make_text] [varchar](100) NULL,
   [model_code] [varchar](100) NULL,
   [model_text] [varchar](100) NULL,
   [color_text] [varchar](100) NULL,
   [license_plate] [varchar](100) NULL,
   [vin] [varchar](100) NULL,
   [first_registration_date] [datetime] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [transit_vehicles$0] PRIMARY KEY CLUSTERED ([order_number], [order_position], [order_position_line], [client_db])
)


GO
